<template>
  <q-page class="owlie" >
    <!-- content -->
    <q-toolbar class="bg">
      <!-- <q-btn
      size="lg"
      round
      class="btn-add"
      icon="add"
    /> -->
        <q-toolbar-title class="text-white text-bold q-mx-xl">
          Todowliest
        </q-toolbar-title>
      </q-toolbar>
    <div class="row items-start justify-center text-center q-my-sm">
      <p class="text-subtitle1 text-grey-7 q-mx-md">{{$t('messageLogin')}}</p>
    </div>
    <div class="row items-start justify-center text-center">
      <q-btn @click="showMenu" class="bg-secondary text-white">{{$t('login')}}</q-btn>
    </div>
  </q-page>
</template>

<script>
export default {
  name: 'PageName',
  props: {
    drawer: {
      type: Boolean,
      required: true,
    },
  },
  setup(props) {
    return {
      showMenu() {
        this.$emit('update:drawer', !props.drawer);
      },
    };
  },
};
</script>
